/* work-section */
.work-section {
	margin-top: var(--theme-section-margin);
	margin-bottom: var(--theme-section-margin);
}

.work-section h2 {
	font-size: 32px;
	margin-bottom: 0;
}

.work-section-block {
	padding: 30px;
	border-radius: 16px;
	font-size: 18px;
	background-color: var(--theme-green-light-color);
}

.work-section-title {
	display: flex;
	align-items: center;
	margin-bottom: 43px;
}

.work-section-title img {
	width: 65px;
	margin-right: 20px;
}

.work-section-column {
	display: grid;
	column-gap: 30px;
	grid-template-columns: repeat(1, 1fr);
}

.work-section-list h4 {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 0;
	font-family: var(--theme-body-font-family);
}

.work-section-list ul {
	margin-left: 12px;
}

@media (min-width: 768px) {
	.work-section-column {
		grid-template-columns: repeat(2, 1fr);
	}

}

@media (min-width: 1025px) {
	.work-section h2 {
		font-size: 40px;
	}

	.work-section-title img {
		margin-right: 25px;
	}

	.work-section-block {
		padding: 45px 55px;
	}

	.work-section-holder {
		padding: 0 60px;
	}
}

